._loader_1ijbe_1 {
  width: 64px;
  height: 64px;
}

._loaderCircle_1ijbe_6 {
  stroke-width: 4px;
}

._loaderInline_1ijbe_10 {
  display: inline-block;
  width: 100%;
  min-width: 16px;
  min-height: 16px;
  height: 100%;
}

._pageLoader_1ijbe_18 {
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 20;
}

._pageLoader_1ijbe_18::before {
  content: "";
  position: absolute;
  opacity: 0.5;
  height: 100%;
  width: 100%;
}._button_a5t2y_1:disabled path {
  fill: rgba(0, 0, 0, 0.3);
}._errorBoundary_1c5zo_1 {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  gap: 16px;
  overflow: auto;
  padding: 16px;
}

._buttons_1c5zo_12 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 16px;
}

._description_1c5zo_19 {
  overflow: scroll;
  height: auto;
  width: 100%;
}._menu-app-icon_sm71t_1 {
    background: none;
    border: 0;
    padding: 0;
    position: fixed!important;
    z-index: 99999;
    display: inline-flex;
    margin: 0.5em!important;
    cursor: pointer;
    width: fit-content;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
._iconMenuItem_sm71t_15 {
    width: 30px!important;
    max-height: 27px!important;
}

._menuAppBox_sm71t_20 {
    width: fit-content;
    display: flex;
    align-items: center;
    gap: 15px;
    justify-content: space-between;
}